#ifdef NUCSYN
#define NEW_CALIBRATION_TABLE2  \
2.0,0.0001,3.5,0.0,0.0,1.0,\
2.0,0.004,3.18,0.0,0.0,1.0,\
2.0,0.008,2.98,0.0,0.0,1.0,\
2.0,0.02,3.0,0.0,0.0,1.0,\
2.5,0.0001,3.5,0.0,0.0,1.0,\
2.5,0.004,3.18,0.0,0.0,1.0,\
2.5,0.008,2.98,0.0,0.0,1.0,\
2.5,0.02,3.0,0.0,0.0,1.0,\
3.0,0.0001,2.50,0.8,0.6,1.0,\
3.0,0.004,3.18,0.0,0.0,1.0,\
3.0,0.008,2.98,0.0,0.0,1.0,\
3.0,0.02,3.0,0.0,0.0,1.0,\
4.0,0.0001,1.68,0.94,0.62,1,\
4.0,0.004,3.18,0.34,0.585,0.998,\
4.0,0.008,2.98,0.09,0.09,1,\
4.0,0.02,3.0,0.0,0.0,1,\
5.0,0.0001,0.76,0.13,0.99405,1.0055,\
5.0,0.004,2.52,1.5,0.64,1.00048,\
5.0,0.008,2.743,1.33,0.75,1,\
5.0,0.02,2.52,1.21,0.144,1,\
6.0,0.0001,0.01,0.285,0.99,1.00,\
6.0,0.004,0.16,0.92,0.758,1,\
6.0,0.008,1.58,1.0413,0.6913,0.99975,\
6.0,0.02,1.1,1.5,0.54,1,\
6.5,0.0001,0.1,0.285,0.99,1.0,\
6.5,0.004,1.05016,0.947269,0.696531,1.00019,\
6.5,0.008,1.40533,0.992912,0.66681,1.00007,\
6.5,0.02,1.55,0.96,0.55,1
#define NEW_CALIBRATION_TABLE2_LINES 28
#endif
